Subject: AIList Digest V5 #68

From: vtcs1::in% <[email-masked]>
Date: Sat, 7 Mar 87 11:59:31 est

AIList Digest             Friday, 6 Mar 1987       Volume 5 : Issue 68

Today's Topics:
  Bibliogrpahy - Leff AI.BIB43TR

----------------------------------------------------------------------

Date: Tue, 3 Mar 1987 16:35 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: AI.BIB43TR

%A Ashar A. Butt
%T Cell Design in Prolog
%I University of California, Berkeley
%R CSD 86/286
%K AA04 T02
%X $3.50

%A David Michael Ungar
%T The Design and Evaluation of a High Performance Smalltalk System
%I University of California, Berkeley
%R CSD 86/287
%X $9.00

%A Yigal Arens
%T CLUSTER: An Approach to Contextual Language Understanding
%I University of California, Berkeley
%R CSD 86/293
%K Unix Consultant AI02 AA15
%X $8.25

%A Robert Wilensky
%T Some Problems and Proposals for Knowledge Representation
%I University of California, Berkeley
%R CSD 86/294
%K AI02 AI16 kodiak AT14
%X $3.25

%A Joseph Pasquale
%T Knowledge Based Distributed System Management
%I University of California, Berkeley
%R CSD 86/295
%K AA08
%X $2.50

%A Paul Schafran Jacobs
%T A Knowledge Based Approach to Language Production
%I University of California, Berkeley
%R CSD 86/254
%K AI02 O01
%X $7.50

%A Jung-Herng Chang
%T High Performance Execution of Prolog Programs Based on a Static Data
Dependence Analysis
%I University of California, Berkeley
%R CSD 86/263
%K T02
%X $5.00

%R CS-86-147 Computer Science Department
%I Washington State University
%C Pullman, WA 99164-1210
%T COREL - A CONCEPTUAL RETRIEVAL SYSTEM
%A M. Kathryn Di Benigno
%A George R. Cross
%A Gary G. deBessonet
%K AI16
%X Corel is an experimental retrieval system that employs techniques of
artificial intelligence.  Articles of the Civil Code of Louisiana have been
conceptually indexed using frame-based knowledge structures in hope of
improving accessibility over traditional key-word retrieval systems.  A set
of macro packages has been developed to allow a domain expert to
implement a retrieval system based on this methodology.

%R CS-86-149 Computer Science Department
%I Washington State University
%C Pullman, WA 99164-1210
%T THE STRUCTURE OF CCLIPS
%A Mohammed Nasiruddin
%A George R. Cross
%A Cary G. deBessonet
%K AA24
%X The Civil Code Legal Information Processing System (CCLIPS) is a conceptual
retrieval system whose domain is the Louisiana Civil Code.  Statutes are
coded in Atomically Normalized Form (ANF) and entered into a database.  Legal
situations are entered by the user in ANF and relevant statutes are retrieved.
We discuss the current status of the system and some plans for further
development.

%R CSL T.R. 86-291
%T Lisp and Prolog Memory Performance
%A Evan Tick
%D January 1986
%I Stanford University Computer Systems Laboratory
%X This  report presents a comparison between a Lisp and Prolog architecture bas
ed
on memory performance.  Four Lisp programs were translated into Common Lisp and
Prolog abstract  machine  instruction  sets.    The  translated  programs  were
emulated  and  memory  reference  counts  collected.    Memory usage statistics
indicate how the two languages do fundamental computations different ways  with
varying efficiency.  Additional measurements of production systems running on a
conventional host are presented.

%R CSL-TN-86-286
%T Microprogram Control of a Prolog Machine
%A Kiyomi Koyama
%D January 1986
%X
.br
br
A Prolog machine design and its control are described.   The  machine  features
two-stage  pipelining,  a  triple bus interconnection data path and support for
concurrent control of micro-operations.  The objective of  this  design  is  to
improve  execution  of a Prolog processor by simultaneously performing multiple
micro-operations.  Capabilities of concurrent operation support  are  described
in  detail  and  demonstrated  using  some example Prolog functions.  Two-stage
pipeline technique as applied to non-deterministic control  of  Prolog  program
execution will be presented.
.br
br
37 pages.....$4.35

%R 1260
%T The AQ15 Inductive Learning System: An Overview and Experiments
%A R. S. Michalski
%A I. Mozetic
%A J. Hong
%A N. Lavrac
%I The University of Illinois at Urbana-Champaign, Department of Computer Scienc
e
%D JUL 1986
%K AI04

%R 1268
%T Automated Reference Librarians for Program Libraries and
Their Interaction with Language Based Editors
%A J. J. Shilling
%I The University of Illinois at Urbana-Champaign, Department of Computer Scienc
e
%D AUG 1986
%K AA14

%R 1293
%T Induction, Of and By Probability
%A Larry Rendell
%R 1268
%I The University of Illinois at Urbana-Champaign, Department of Computer Scienc
e
%D AUG 1986
%K AI04

%A Marianne Winslett Wilkins
%T A Model-Theoretic Approach to Updating Logical Databases
%D JAN 1986
%R STAN-CS-86-1096
%I Stanford University, Department of Computer Science
%D JAN 1986
%K AI10 AA09
%$ 5.00

%A Jitendra Malik
%T Interpreting Line Drawings of Curved Objects
%D DEC 1985
%R STAN-CS-86-1099
%I Stanford University, Department of Computer Science
%K AI06
%$ 15.00

%A Martin Abadi
%A Zohar Manna
%T Modal Theorem Proving
%D MAY 1986
%R STAN-CS-86-1100
%I Stanford University, Department of Computer Science
%K AA13 AI11
%$ 5.00

%A David E. Foulser
%T On Random Strings and Sequence Comparisons
%D FEB 1986
%R STAN-CS-86-1101
%I Stanford University, Department of Computer Science
%K O06
%$ microfiche only  charge listed as N/A

%A Devika Subramanian
%T A Survey of AI Classnotes for Winter 84-85
%D APR 1986
%R STAN-CS-86-1104
%I Stanford University, Department of Computer Science
%K AI16
%$ 15.00

%A Martin Abadi
%A Zohar Manna
%T A Timely Resolution
%D APR 1986
%R STAN-CS-86-1106
%I Stanford University, Department of Computer Science
%K AI11 temporal logic AI10

%A David E. Smith
%T Controlling Inference
%D APR 1986
%R STAN-CS-86-1107
%I Stanford University, Department of Computer Science
%K AI03
%$ 15.00

%A K. Morris
%A J. Ullman
%A A. Van Gelder
%T Design Overview of the NAIL! System
%D MAY 1986
%R STAN-CS-86-1108
%I Stanford University, Department of Computer Science
%K AI10  AA09
%X Nail = Not another implementation of logic
%$ 5.00

%A Ross Casley
%T A Proof Editor for Propositional Temporal Logic
%D MAY 1986
%R STAN-CS-86-1109
%I Stanford University, Department of Computer Science
%K AI11
%$ 5.00

%A Y. Malachi
%A Z. Manna
%A R. Waldinger
%T TABLOG: A New Approach to Logic Programming
%D MAR 1985
%I Stanford University, Department of Computer Science
%R STAN-CS-86-1110
%K AI10
%$ 5.00

%A Paul Rosenbloom
%A John Laird
%T Mapping Explanation-Based Generalization onto Soar
%D JUN 1986
%R STAN-CS-86-1111
%I Stanford University, Department of Computer Science
%K AI16 explanation-based generalization
%$ 5.00

%A Jeffrey F. Naughton
%T Optimizing Function-Free Recursive Inference Rules
%D MAY 1986
%R STAN-CS-86-1114
%I Stanford University, Department of Computer Science
%K AI10
%$ 5.00

%A B. G. Buchanan
%A B. Hayes-Roth
%A O. Lichtarge
%T The Heuristic Refinement Method for Deriving Solution Structures of Proteins
%R STAN-CS-86-1115
%D MAR 1986
%I Stanford University, Department of Computer Science
%K AA10 AI01
%$ 5.00

%A Li-Min Fu
%A Bruce G. Buchanan
%T Inductive Knowledge Acquisition for Rule-based Expert Systems
%R STAN-CS-86-1116
%I Stanford University, Department of Computer Science
%D OCT 1985
%K AI01
%$ 5.00

%A D. Howe
%T Implementing Number Theory: An Experiment with NUPRL
%I Cornell University, Department of Computer Science
%D MAY 1986
%R 86-752
%K AA13 AI11 AI14

%A J. Sasaki
%T Extracting Efficient Code From Constructive Proofs
%I Cornell University, Department of Computer Science
%D JUNE 1986
%R 86-757
%K AA08

%A M. P. Mendler
%T First and Second Lambda Calculi with Recursive Types
%I Cornell University, Department of Computer Science
%D JUL 1986
%R 86-764
%K T01

%A J. Bates
%T THEFRL Mathematics Environment: A Knowledge Based Medium
%I Cornell University, Department of Computer Science
%D AUG 1986
%R 86-768
%K AA13

%A C. Kreitz
%T Constructive Automata Theory Implemented with the Nuprl Proofl Development
Systems
%I Cornell University, Department of Computer Science
%D SEP 1986
%R 86-779
%K AA13 AA08 AI11

%A A. Moitra
%A P. Panangaden
%T A Proof System for Dataflow Networks with Indeterminate
Modules
%I Cornell University, Department of Computer Science
%D SEP 1986
%R 86-782
%K AA13 AA08 AI11

%A J. D. Ward
%A B. E. Gillett
%A A. R. DeKock
%T CIGEN: A System for Testing Knowledge Base Compilation
Heuristics on a Microcomputer
%I University of Missouri-Rolla Department of Computer Science
%R CSC 84-10
%D 1984
%K AA08

%A K. W. Whiting
%A A. R. DeKock
%A J. B. Prater
%T A Focus of Attention Algorithm for Expert Systems
%I University of Missouri-Rolla Department of Computer Science
%R CSC 84-12
%D 1984
%K AI01

%A R. M. Butler
%A A. R. DeKock
%T An Algorithm for Parallel Subsumption
%I University of Missouri-Rolla Department of Computer Science
%R CSc 84-1
%D 1985
%K H03 AI11

%A R. L.Boehning
%A B. E. Gillett
%T A Parallel Branch and Bound Algorithm for Integer Linear
Programming Models
%I University of Missouri-Rolla Department of Computer Science
%R CSC 85-2
%D 1985
%K H03 AI03

%A R. S. Dare
%A A. R. DeKock
%T Genesis of an Expert System for UMR Degree Auditing
%I University of Missouri-Rolla Department of Computer Science
%R CSC 86-3
%D 1986
%K AI01 AA07

%A J. H. Marchal
%A A. R. DeKock
%T MICA: prototyping an Expert System Consultant
%I University of Missouri-Rolla Department of Computer Science
%R CSC 86-5
%D 1986
%K AI01

%A J. A. Vila Ruiz
%A A. R. DeKock
%T A Computerized Audio-Visual Speech Model
%I University of Missouri-Rolla Department of Computer Science
%R CSC 86-4
%D 1986
%K AI05

%A D. Wise
%T The Applicative Style of Programming
%I Oregon State University, Department of Computer Science
%R CSTR 84-2
%D 1984

%A F. Springsteel
%T Expert Systems for Exploratory Data Analysis: Towards Automated Research
%I Oregon State University, Department of Computer Science
%R CSTR 85-30-1
%D 1985
%K AA12 AI01 automated knowledge acquisition

%A F. Springsteel
%T Biomedical Knowledge Acquisition: Three Systems Reviewed
%I Oregon State University, Department of Computer Science
%R CSTR-86-60-1
%D 1986
%K AA01 AI01 AA12 automated knowledge acquisition

%A T. Dietterich
%T Learning at the Knowledge Level
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-1
%D 1986
%K AI04

%A T. G. Dietterich
%A N. S. Flann
%A D. C. Wilkins
%T A Summary of Machine Learning Papers from IJCAI-85
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-2
%D 1986
%K AI04

%A N. S. Flann
%A T. G. Dietterich
%T Two Short Papers on Machine Learning
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-3
%D 1986
%K AI04

%A A. Birjandi
%A T. G. Lewis
%T YASHAR: A Ruled Based Meta-tool for Program Development
%I Oregon State University, Department of Computer Science
%R CSTR-86-10-1
%D 1986
%K AI01 AA08
%X this system does computer language to language translations and
restructuring of code

%A A. Birjandi
%A T. G. Lewis
%T ARASH: A Re-Structuring Environment for Building Software Systems
>From Reusable Components
%I Oregon State University, Department of Computer Science
%R CSTR-86-10-2
%D 1986
%K AA08

%A A. Birjandi
%A T. G. Lewis
%T Artimis: A Module Indexing and Source Program Reading and Understanding
Environment
%I Oregon State University, Department of Computer Science
%R CSTR-86-10-3
%D 1986
%K AA14 AA08

%A J. S. Bennett
%A T. G. Dietterich
%T The Test Incorporation Hypothesis and the Weak Methods
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-4
%D 1986
%K AI03

%A N. S. Flann
%A T. G. Dietterich
%T Selecting Appropriate Representations for Learning From Examples
%I Oregon State University, Department of Computer Science
%D 1986
%R CSTR-86-30-5
%K AI16 AI04

%A C. S. Rapp
%T Algebra READER: An Expert Algebra Work Problem Reader
%I Oregon State University, Department of Computer Science
%D 1986
%R CSTR-86-30-6
%K AA07 AA13 AI02 AI01

%A W. S. Bregar
%A A. M. Farley
%A G. Bayley
%T Knowledge Sources for an Intelligent Algebra Tutor
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-7
%D 1986
%K AA07 AA13

%A C. Swart
%A D. Richards
%T On the Inference of Strategies
%I Oregon State University, Department of Computer Science
%R CSTR-86-20-3
%D 1986
%K AI04 O06

%A W. G. Rudd
%A K. Uppuluri
%A G. R. Cross
%A S. Haley
%T Expert Systems for Management of Pests of Agricultural Crops
%I Oregon State University, Department of Computer Science
%R CSTR-86-60-4
%D 1986
%K AA23 AI01

%A T. G. Dietterich
%A D. G. Ullman
%T FORLOG: A Logic-based Architecture for Design
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-8
%D 1986
%K AA05 AI10

%A D. G. Ullman
%A L. A. Stauffer
%A T. G. Dietterich
%T Preliminary Results of an Experimental Study of the Mechanical Design
Process
%I Oregon State University, Department of Computer Science
%R CSTR-86-30-9
%D 1986
%K AA05 AI08

%A Edward A. Stohr
%A Jon A. Turner
%A Yannis Vassiliou
%A Norman H. White
%T Research in Natural Language Retrieval Systems
%I New York University, Center for Research on Information Systems
%R 30
%K AA09 AI02

%A Jon A. Turner
%A Matthias Jarke
%A Edward A. Stohr
%A Yannis Vassiliou
%A Norman H. White
%T Using Restricted Natural Language for Data Retrieval: A Plan for Field Evalua
tion
%I New York University, Center for Research on Information Systems
%R 38
%K AA09 AI02

%A Yannis Vassiliou
%A James Clifford
%A Matthias Jarke
%T How Does an Expert System Get its Data?
%I New York University, Center for Research on Information Systems
%R 50
%K AI01

%A Matthias Jarke
%A Jacob Shalev
%T A Knowledge-Based Approach to the 'Analysis and Design of Business Transactio
n
Processing Systems
%I New York University, Center for Research on Information Systems
%R 53
%K AA09 AA06

%A Yannis Vassiliou
%A Matthias Jarke
%A Edward A. Stohr
%A Jon A. Turner
%A Norman H. White
%T Natural Languages for Database Queries: A Laboratory Study
%I New York University, Center for Research on Information Systems
%R 55
%K AI02 AA09

%A Matthias Jarke
%A Yannis Vassiliou
%T Coupling Expert Systems with Database Management Systems
%I New York University, Center for Research on Information Systems
%R 54
%K AI01 AA09

%A James Clifford
%A Matthias Jarke
%A Yannis Vassiliou
%T A Short Introduction to Expert Systems
%I New York University, Center for Research on Information Systems
%R 59
%K AI01 AT08

%A Matthias Jarke
%A Jon A. Turner
%A Edward A. Stohr
%A Yannis Vassiliou
%A Norman H. White
%A Ken Michielsen
%T A Field Evaluation of Natural Language for Data Retrieval
%I New York University, Center for Research on Information Systems
%R 62
%K AI02 AA09

%A Matthias Jarke
%A James Clifford
%A Yannis Vassiliou
%T An Optimizing Prolog Front End to a Relational Query Systems
%I New York University, Center for Research on Information Systems
%R 65
%K AA09 T02

%A Taracad Sivasankaran
%A Matthias Jarke
%T Logic-Based Formula Management Strategies in an Actuarial Consulting System
%I New York University, Center for Research on Information Systems
%R 69
%K AA06 AA12 AI01

%A Matthias Jarke
%A Jurgen Krause
%A Yannis Vassiliou
%T Studies in the Evaluation of a Domain-Independent Natural Language Query Syst
em
%I New York University, Center for Research on Information Systems
%R 72
%K AI02 AA09

%A Yannis Vassiliou
%A Jim Clifford
%A Matthias Jarke
%T Database Access Requirements of Knowledge Based Systems
%I New York University, Center for Research on Information Systems
%R 74
%K AA09

%A Matthias Jarke
%T External Semantic Query Simplification: A Graph Theoretic Approach and its
Implementation in Prolog
%I New York University, Center for Research on Information Systems
%R 75
%K AA09 T02

%A Vasant Dhar
%A Casey Quayle
%T An Approach to Dependency Directed Backtracking Using Domain Specific Knowled
ge
%I New York University, Center for Research on Information Systems
%R 89
%K AI03

%A Vasant Dhar
%T On the Plausibility and Scope of Expert Systems in Management
%I New York University, Center for Research on Information Systems
%R 98
%K AI01 AA06

%A James Clifford
%A Matthias Jarke
%A Henry C. Lucas
%T Designing Expert Systems in a Business Environment
%I New York University, Center for Research on Information Systems
%R 99
%K AI01

%A Vasant Dhar
%A Matthias Jarke
%T Analogical and Dependency-Directed Reasoning Strategies for Large Systems
Evolution
%I New York University, Center for Research on Information Systems
%R 100
%K AI16

%A Jae B. Lee
%A Edward A. Stohr
%T Representing Knowledge for Portfolio Management Decision Making
%I New York University, Center for Research on Information Systems
%R 101
%K AA06 AI01  AI13

%R AI-208-86
%T Some Thoughts on Proof Discovery
%I Microelectronics  and Computer Technology Corporation
%D JUN 1986
%K AI16

%R AI-160-86
%T Models of Technology Transfer at MCC
%I Microelectronics  and Computer Technology Corporation
%D MAY 1986
%K AT19

%R AI-159-86
%T A Man-Machine Procedure for Building a Medium Sized Knowledge Base by
Analogy and Learning: Preliminary Report
%I Microelectronics  and Computer Technology Corporation
%D MAY 1986
%K AI16 AI04

%R Ai-158-86
%T The Use of Analogy in Automatic Proof Discovery: Preliminary Report
%I Microelectronics  and Computer Technology Corporation
%D MAY 1986
%K AI16

%R AI-157-86
%T Algorithms for Subpixel Registration
%I Microelectronics  and Computer Technology Corporation
%D APR 1986
%K AI06

%R AI-102-86
%T Extended Contradiction Resolution
%I Microelectronics  and Computer Technology Corporation
%D MAR 1986
%K AI16

%R AI-101-86
%T Expert Systems in the Marketplace
%I Microelectronics  and Computer Technology Corporation
%D MAR 1986
%K AI01

%R AI-082-86
%T Automating Knowledge Acquisition From Experts
%I Microelectronics  and Computer Technology Corporation
%D MAR 1986
%K AI01

%R AI-016-86
%T A Diffusing Computation for Truth Maintenance
%I Microelectronics  and Computer Technology Corporation
%D 1985
%K AI15

%R AI-013-86
%T Rule-Based Geometrical Reasoning for the Interpretation of Line Drawings
%I Microelectronics  and Computer Technology Corporation
%D JAN 24, 1986
%K AI01 AI06

%R AI-181-85
%T Efficient Management of Backtracking in And-Parallelism
%I Microelectronics  and Computer Technology Corporation
%D DEC 12, 1985
%K AI10 H03 AI03

%R AI-119-85
%T A Knowledge Engineering Bibliography
%I Microelectronics  and Computer Technology Corporation
%D NOV 1985
%K AI01 AT09

%R AI-109-85
%T An Encoding Technique for the Efficient Implementation of Type
Inheritance
%I Microelectronics  and Computer Technology Corporation
%D DEC 1985
%K O06

%R AI-100-85
%T Suggested Reading List for an Introduction to Artificial Intelligence
%I Microelectronics  and Computer Technology Corporation
%D OCT 1985
%K AT09 AI16

%R AI-083-85
%T Machine Translation: An American Perspective
%I Microelectronics  and Computer Technology Corporation
%D AUG 1985
%K AI02 GA02

%R AI-082-85
%T Integrating Data Type Inheritance into Logic Programming
%I Microelectronics  and Computer Technology Corporation
%D AUG 1985
%K AI10

%R AI-076-85
%T Logic and Inheritance
%I Microelectronics  and Computer Technology Corporation
%D JUL 1985
%K AI10

%R AI-068-85
%T LOGIN: A Logic Programming Language with Built-In Inheritance
%I Microelectronics  and Computer Technology Corporation
%D JUL 1985
%K AI10

%R AI-062-85
%T An Algorithm for Truth Maintenance
%I Microelectronics  and Computer Technology Corporation
%D APR 1985
%K AI15

%R AI-055-85
%T CYC: Using Common Sense Knowledge to Overcome Brittleness and
Knowledge Acquisition Bottlenecks
%I Microelectronics  and Computer Technology Corporation
%D JUL 15, 1985
%K AI16

%R AI-054-85
%T "I Had A Dream" AAAI Presidential Address
%I Microelectronics  and Computer Technology Corporation
%D AUG 19, 1985
%K AI16

%R AI-017-85
%T Extraction of Expert System Rules From Text
%I Microelectronics  and Computer Technology Corporation
%D JUN 1985
%K AI01 AI02

%R Ai-015-85
%T The Treatment of Grammatical Categories and Word Order in Machine
Translation
%I Microelectronics  and Computer Technology Corporation
%D MAR 1985
%K AI02

%R AI-014-85
%T An Evaluation of Metal: The LRC Machine Translation System
%I Microelectronics  and Computer Technology Corporation
%D MAR 1985
%K AI02

------------------------------

End of AIList Digest
********************